"%d hour" = "%d hora";
"Current Altitude" = "Altitud actual";
"three" = "Tres";
"one" = "Un";
"AZIMUTH" = "Azimut";
"Morning" = "Matí";
"%d minutes" = "%d minuts";
"Solar Noon" = "Migdia Solar";
"Time" = "Hora";
"New Moon" = "Lluna nova";
"%@ of daylight" = "%@ de llum de dia";
"%1$@ minutes, %2$@ second" = "%1$@ minuts i %2$@ segon";
"End" = "Penjar";
"Moonrise" = "Sortida lluna";
"%1$@ hour, %2$@ minutes" = "%1$@ hora, %2$@ minuts";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "ALBA";
"Age" = "Edat";
"Waning Gibbous" = "Lluna gibosa minvant";
"Waxing Gibbous" = "Lluna gibosa creixent";
"Noon Altitude" = "Altitud al migdia";
"DUSK" = "POSTA";
"%d minute" = "%d minut";
"TODAY" = "AVUI";
"Last Quarter" = "Quart Minvant";
"%@ more than yesterday" = "%@ més que ahir";
"Request Location Access" = "Sol·licitar autorització";
"four" = "Quatre";
"%1$@ hour, %2$@ minute" = "%1$@ hora, %2$@ minut";
"All Day" = "Tot el dia";
"Moonset" = "Posta lluna";
"TIME" = "HORA";
"Azimuth" = "Azimut";
"Full Moon" = "Lluna plena";
"nine" = "Nou";
"Current Time" = "Hora actual";
"Waning Crescent" = "Lluna minvant";
"%1$@ hours, %2$@ minute" = "%1$@ hores, %2$@ minut";
"%1$@ minutes, %2$@ seconds" = "%1$@ minuts i %2$@ segons";
"seven" = "Set";
"First Quarter" = "Quart Creixent";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Mitjanit";
"Astronomical" = "Astronòmic";
"TWILIGHT" = "CREPUSCLE";
"%d hours" = "%d hores";
"Sunrise" = "Sortida de sol";
"Same as yesterday" = "El mateix que ahir";
"Night" = "Nit";
"Waxing Crescent" = "Lluna nova visible";
"Tomorrow" = "Demà";
"%@ less than yesterday" = "%@ menys que ahir";
"TOMORROW" = "DEMÀ";
"Current Location" = "Ubicació actual";
"five" = "Cinc";
"Yesterday" = "Ahir";
"eight" = "Vuit";
"Sunset" = "Posta de sol";
"two" = "Dos";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ hores, %2$@ minuts";
"six" = "Sis";
"%1$@ and %2$@" = "%1$@ i %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minut i %2$@ segons";
"Distance" = "Distància";
"Start" = "Inici";
"Nautical" = "Nàutic";
"Today" = "Avui";
"Request Calendar Access" = "Sol·licitar autorització";
"%1$@ minute, %2$@ second" = "%1$@ minut i %2$@ segon";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Civil" = "Civil";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

